Subject: Re: [bug#36016] [PATCH] gnu: Add emacs-reformatter.

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 31 May 2019 10:17:10 +0200

Hi Joseph,

> * gnu/packages/emacs-xyz.scm (emacs-reformatter): New variable.

Thanks!  I pushed this to the master branch with commit 8ae48674ce.

-- 
Ricardo